View Issue Details

IDProjectCategoryView StatusLast Update
0004666SUMoBugpublic2018-02-04 20:50
ReportervailrAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.4.4 
Target Version5.5.1Fixed in Version5.5.1 
Summary0004666: Version of Avira AV
DescriptionThere's still an ongoing error where SUMO 5.4.4.380 picks the wrong file for calculating the Avira AV installed version number.
Presently, SUMO chooses to pick the file
"startui.exe" in the C:\Program Files (x86)\Avira\Antivirus folder
as the basis for determining whether or not Avira is on the very latest software version. Instead, there are at least 3 better file choices to be made, any of which would be more accurate for that purpose:
avguard.exe
sched.exe
avshadow.exe
For example, the most recent version is installed on Win 10 64-bit, but SUMO is complaining that it's already outdated. That's because it's using "startui.exe" for determining the version number. In actuality, the installed product version is 15.0.34.17, and SUMO should be happy.
This problem is ongoing for several years now, and has yet to be adequately fixed.
Thanks.

 
TagsAvira

Relationships

related to 0003816 resolvedKyle_Katarn Wrong version for "Avira Product Family" 
related to 0002530 resolvedKyle_Katarn Avira Product Family (Avira Free Antivirus) 
related to 0002637 resolvedKyle_Katarn Error Report for Avira Product Family by Avira GmbH v 14.0.7.266 - SUMo reports OK 
related to 0002688 resolvedKyle_Katarn Avira / Avira product family to be merged (with relevant version number) 
related to 0004724 resolvedKyle_Katarn Still wrong detection of Avira 

Activities

Kyle_Katarn

2018-01-05 12:32

administrator   ~0002760

Are the 4 files all in the same folders ?

Among the 3 recommended files, do they all have the right version info ? May i see screenshot of one of these exe files properties please ?

vailr

2018-01-05 22:26

reporter   ~0002761

All 4 files are located in the "C:\Program Files (x86)\Avira\Antivirus" folder

SUMO_Avira.png (40,347 bytes)
SUMO_Avira.png (40,347 bytes)

Issue History

Date Modified Username Field Change
2018-01-05 01:41 vailr New Issue
2018-01-05 10:28 Kyle_Katarn Assigned To => Kyle_Katarn
2018-01-05 10:28 Kyle_Katarn Status new => acknowledged
2018-01-05 10:28 Kyle_Katarn Target Version => 5.5
2018-01-05 12:32 Kyle_Katarn Status acknowledged => feedback
2018-01-05 12:32 Kyle_Katarn Note Added: 0002760
2018-01-05 12:32 Kyle_Katarn Relationship added related to 0003816
2018-01-05 12:32 Kyle_Katarn Relationship added related to 0002530
2018-01-05 12:32 Kyle_Katarn Relationship added related to 0002637
2018-01-05 12:33 Kyle_Katarn Relationship added related to 0002688
2018-01-05 12:33 Kyle_Katarn Tag Attached: Avira
2018-01-05 22:26 vailr File Added: SUMO_Avira.png
2018-01-05 22:26 vailr Note Added: 0002761
2018-01-05 22:55 Kyle_Katarn Status feedback => acknowledged
2018-01-06 16:58 Kyle_Katarn Target Version 5.5 => 5.5.1
2018-01-06 22:41 Kyle_Katarn Status acknowledged => resolved
2018-01-06 22:41 Kyle_Katarn Resolution open => fixed
2018-01-06 22:41 Kyle_Katarn Fixed in Version => 5.5.1
2018-02-04 20:50 Kyle_Katarn Relationship added related to 0004724